@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	background-repeat: repeat;
	font-size: 12px;
	background-image: url(images/rusticwood.jpg);
	}

h1 {
	font-size: 18px;
	font-variant: small-caps;
}
h2 {
	font-size: 14px;
	color: #646464;
}
h3 {
	font-size: 14px;
	line-height: 14px;
	margin-top: -5px;
	margin-bottom: -5px;
	color: #002F00;
}
.whitefont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	font-weight: bolder;
}

.redfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: red;
	font-weight: bolder;
}

.smallfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	}

.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F86401;
	font-weight: bolder;
}

.links:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: red;
	font-weight: bolder;
}

.keylinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF6600;
	font-weight: bolder;
}

.keylinks:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: red;
	font-weight: bolder;
}

.greenfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: green;
	font-weight: bolder;
}

.smallfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: green;
	}

.sidenavigation {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 13px;
	color: black;
	text-decoration: none;
	background-color: white;
	padding: 2px 2px 2px 5px;
	width: 183px;
	display: block;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	margin-left: 2px;
	margin-right: 2px;
	}
.sidenavigation:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 13px;
	padding: 2px 2px 2px 5px;
	color: white;
	text-decoration: none;
	background-color: #F86401;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	width: 183px;
	display: block;
	margin-left: 2px;
	margin-right: 2px;
	}

.sidenavigation2 {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	color: #663300;
	text-decoration: none;
	background-color: #F7EEEE;
	padding: 2px 2px 2px 5px;
	width: 183px;
	display: block;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	margin-left: 2px;
	margin-right: 2px;
	}
.sidenavigation2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	padding: 2px 2px 2px 5px;
	color: white;
	text-decoration: none;
	background-color: #F86401;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	width: 183px;
	display: block;
	margin-left: 2px;
	margin-right: 2px;
	}


.sidecolumn {
	background-color: #6A3500;
}
